BODY {
	SCROLLBAR-FACE-COLOR: #336633; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffcc00; 
	SCROLLBAR-SHADOW-COLOR: #333333; 
	SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
	SCROLLBAR-ARROW-COLOR: #ffcc00; 
	SCROLLBAR-TRACK-COLOR: silver; 
	SCROLLBAR-DARKSHADOW-COLOR: #000000; 
	BACKGROUND-COLOR: #b3b3b3
}
A {
	TEXT-DECORATION: none;
}
A:link {
	TEXT-DECORATION: none;
}
A:visited {
	TEXT-DECORATION: none;
}
A:active {
	TEXT-DECORATION: none;
}
A:hover {
	TEXT-DECORATION: none;
}

.lmenu {color: #003300;}
.lmenu a {color: #003300; font-family: Arial, Helvetica, sans-serif; font-size: larger; font-weight: bold;}
.lmenua {color: #ffff66;}
.lmenua a {color: #ffff66; font-family: Arial, Helvetica, sans-serif; font-size: larger; font-weight: bold;}
.Vollien {font-family: Arial, Helvetica, sans-serif; font-size: 9px;}
.Vollien a {color: #000000; }